Subject: LCUP: Changes to attributes not in attributes list

From: "Jim Sermersheim" <[email-masked]>
Date: Wed, 04 Sep 2002 21:53:21 -0600

When we implemented psearch, there was contention over whether or not
the client should be updated when a modification is made to an attribute
that was not requested by the client. The case for NOT sending these
entries is pretty strong. I'm not sure what arguments can be made for
sending them. In either case, this needs to be spelled out in the
draft.

Jim